WordPress.org

Support

Support » Plugins and Hacks » Foxload Firefox Download » [Plugin: Foxload Firefox Download] Does not work…

[Plugin: Foxload Firefox Download] Does not work…

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author uepselon

    @uepselon

    I will check the plugin with the current version of wordpress. The plugin should work up to 3.0.5!

    Plugin Author uepselon

    @uepselon

    I have checked the plugin with WordPress 3.1.2 and it is still working without problems. The widget is called “Foxload”. If your theme doesn’t support widgets you have to go over the optional setting page for the plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Foxload Firefox Download] Does not work…’ is closed to new replies.
Skip to toolbar